Subject: RE: problems resolved?
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Borum, Jim" <[email-masked]>
Date: Fri, 1 Feb 2008 14:15:00 -0500

The director of Quality Assurance is sending them to me as she finishes
them. I will forward to you as I get them.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, February 01, 2008 1:33 PM
To: Bridges, Josh
Cc: Borum, Jim
Subject: problems resolved?

Josh,

I didn't get anything this morning.  Did you get any of the problem
orders taken care of.  Can you just send me what you do have done?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]